<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta http-equiv="Pragma" content="no-cache" />
  <meta http-equiv="Expires" content="-1" />
  <meta http-equiv="CACHE-CONTROL" content="NO-CACHE" />
  <meta property="og:title" content="maas.hu - Electronics - Power Supplies, Voltage Regulators" />
  <meta property="og:image" content="https://maas.hu/learning/electronics/basics/basics_bg.jpg" />
  <meta property="og:url" content="https://maas.hu/learning/electronics/circuits/power/"" />
  <meta property="og:description" content="Power Supplies, Voltage Regulators" />
  <meta property="og:image:width" content="1000" />
  <meta property="og:image:height" content="583" />
  <link rel="stylesheet" type="text/css" media="screen" href="/_ui/main.css" />
  <link rel="stylesheet" type="text/css" href="/_ui/lib/back-to-top/css/style.css" />
  <script type="text/javascript" src="/_ui/lib/jquery-3.4.1.min.js"></script>
  <script type="text/javascript" src="/_ui/lib/showdown/showdown.js"></script>
  <script type="text/javascript" src="/_ui/lib/back-to-top/js/modernizr.js"></script>
  <script type="text/javascript" src="/_ui/lib/back-to-top/js/main.js"></script>
</head>
<body>
  <script type="text/javascript" src="/_ui/lib/app.js" defer></script>
</body>
</html>